header .search .searchbth
{
	background:#f4930a;
	display:block;
	height:36px;
	padding:0px;
	color:#fff;
	font-size:22px;
	float:left;
        width:50px;}

#vsb_content p{background-color: rgba(0, 0, 0, 0) !important;}
#vsb_content h1{background-color: rgba(0, 0, 0, 0) !important;}
#vsb_content h2{background-color: rgba(0, 0, 0, 0) !important;}
video#_vsb_player {
    max-width: 100%;}
p.vsbcontent_img{text-indent: 0em !important;}
.newscontent a{    font-size: 12px;}
.subchannel .article h3{font-size:16px;}
.timestyle262133{ font-size: 9pt ;}
.leaderfont262133{ font-size: 9pt; color: #222222 ;}
.titlestyle262133{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.clickstyle262133{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.columnstyle262133{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}

.subchannel .mod .slidegallery img {
    width: 100%;}
.asidetimeline li a{font-size:12px;}
